<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnViewList</name>
   <tag></tag>
   <elementGuidId>76dfb582-704c-4dda-a174-656ba9f6d0ee</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//li[@id='list']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#list</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
      <webElementGuid>aaeda4c6-4441-485a-8ca4-70e568de92f1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>icon-th-list</value>
      <webElementGuid>af026896-31d6-43bf-ab59-feae2e9fcd1b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;list&quot;)/a[1]/i[@class=&quot;icon-th-list&quot;]</value>
      <webElementGuid>229bec33-4087-49c7-8b24-678f1146ca7f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//li[@id='list']/a/i</value>
      <webElementGuid>520cffbc-7360-4068-b56c-3bee7f176cf7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[3]/a/i</value>
      <webElementGuid>5512cd34-6b95-48e5-85a5-8686413d44bc</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
